Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1688819 - datovka-4.12 is available
Summary: datovka-4.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: datovka
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-14 14:18 UTC by Michal Halenka
Modified: 2019-03-29 19:16 UTC (History)
4 users (show)

Fixed In Version: datovka-4.12.0-1.fc29 datovka-4.12.0-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-27 14:59:59 UTC


Attachments (Terms of Use)

Description Michal Halenka 2019-03-14 14:18:18 UTC
Latest upstream release: 4.12
Current version/release in F29: 4.10.3-2
URL: https://www.datovka.cz/

Also, it seems that release monitoring is not working (because I can't see any bug created by release monitoring).
https://release-monitoring.org/project/398/

Comment 1 Jaroslav Škarvada 2019-03-14 16:04:05 UTC
(In reply to Michal Halenka from comment #0)
> Latest upstream release: 4.12
> Current version/release in F29: 4.10.3-2
> URL: https://www.datovka.cz/
> 
> Also, it seems that release monitoring is not working (because I can't see
> any bug created by release monitoring).
> https://release-monitoring.org/project/398/

Thanks for the report it seems we are correctly set:
https://pagure.io/releng/fedora-scm-requests/blob/master/f/rpms/datovka
https://release-monitoring.org/project/398/

Could you please open fedora infrastructure ticket that the monitoring is not working?

Comment 2 Fedora Update System 2019-03-15 09:19:09 UTC
datovka-4.12.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-38ba9531d5

Comment 3 Fedora Update System 2019-03-15 09:19:48 UTC
datovka-4.12.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-959468b7ac

Comment 4 Michal Halenka 2019-03-15 10:32:38 UTC
(In reply to Jaroslav Škarvada from comment #1)
> Could you please open fedora infrastructure ticket that the monitoring is
> not working?

Created here:
https://pagure.io/fedora-infrastructure/issue/7640

Comment 5 Jaroslav Škarvada 2019-03-15 10:34:25 UTC
(In reply to Michal Halenka from comment #4)
> (In reply to Jaroslav Škarvada from comment #1)
> > Could you please open fedora infrastructure ticket that the monitoring is
> > not working?
> 
> Created here:
> https://pagure.io/fedora-infrastructure/issue/7640

Thank you.

Comment 6 Fedora Update System 2019-03-16 18:50:23 UTC
datovka-4.12.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-959468b7ac

Comment 7 Fedora Update System 2019-03-16 20:17:57 UTC
datovka-4.12.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-38ba9531d5

Comment 8 Fedora Update System 2019-03-27 14:59:59 UTC
datovka-4.12.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-03-29 19:16:36 UTC
datovka-4.12.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.